Subject: Re: Selection Email
From: madhav sharma <[email-masked]>
To: [email-masked]
Date: Tue, 22 Dec 2020 12:50:34 +0530

Dear Neerja,
I understand this is short listing process but since 1 week I am receiving
same mail every day that your profile is short listed and I have filled the
application form with the link shared on mail body but not getting
any response from your side.
Kindly let me know if you are proceeding further or no.

Regards
Madhav Sharma

On Tue, 22 Dec 2020 at 12:37 PM neerja <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Hi Dear,
>
> Your Profile has been shortlisted for Customer Support Executive.
> Please appear for the following test to proceed further.
>
> https://form.jotform.com/lsmindia/techsupport-remote-screening
>
> Please ignore if already appeared.
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <https://rms.naukri.com/candidateSubscription/unsubscribe?emailId=gMwtkzrHFi9hJavqXP94pw/BIC2/bkE8HjV0tp9n+Qc=&id1=7684>
>
>
>
>
-- 
regards
madhav sharma
+917275015435